@font-face {
  font-family: "Museo Sans Cyrl";
  font-display: swap;
  src: url("../files/fonts/MuseoSans/MuseoSansCyrl-500.eot");
  src: local("MuseoSansCyrl-500"), url("../files/fonts/MuseoSans/MuseoSansCyrl-500.eot?#iefix") format("embedded-opentype"), url("../files/fonts/MuseoSans/MuseoSansCyrl-500.woff") format("woff"), url("../files/fonts/MuseoSans/MuseoSansCyrl-500.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Museo Sans Cyrl";
  src: url("../files/fonts/MuseoSans/MuseoSansCyrl-900.eot");
  src: url("../files/fonts/MuseoSans/MuseoSansCyrl-900.eot?#iefix") format("embedded-opentype"), url("../files/fonts/MuseoSans/MuseoSansCyrl-900.woff2") format("woff2"), url("../files/fonts/MuseoSans/MuseoSansCyrl-900.woff") format("woff"), url("../files/fonts/MuseoSans/MuseoSansCyrl-900.ttf") format("truetype"), url("../files/fonts/MuseoSans/MuseoSansCyrl-900.svg#MuseoSansCyrl-900") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Museo Sans Cyrl 300";
  src: url("../files/fonts/MuseoSans/MuseoSansCyrl-300.eot");
  src: local("MuseoSansCyrl-300"), url("../files/fonts/MuseoSans/MuseoSansCyrl-300.eot?#iefix") format("embedded-opentype"), url("../files/fonts/MuseoSans/MuseoSansCyrl-300.woff") format("woff"), url("../files/fonts/MuseoSans/MuseoSansCyrl-300.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Museo Sans Cyrl";
  font-display: swap;
  src: url("../files/fonts/MuseoSans/MuseoSansCyrl-100.eot");
  src: local("MuseoSansCyrl-100"), url("../files/fonts/MuseoSans/MuseoSansCyrl-100.eot?#iefix") format("embedded-opentype"), url("../files/fonts/MuseoSans/MuseoSansCyrl-100.woff") format("woff"), url("../files/fonts/MuseoSans/MuseoSansCyrl-100.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-Black.eot");
  src: local("Mont Black"), local("Mont-Black"), url("../files/fonts/Mont/Mont-Black.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-Black.woff2") format("woff2"), url("../files/fonts/Mont/Mont-Black.woff") format("woff"), url("../files/fonts/Mont/Mont-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-ThinItalic.eot");
  src: local("Mont Thin Italic"), local("Mont-ThinItalic"), url("../files/fonts/Mont/Mont-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-ThinItalic.woff2") format("woff2"), url("../files/fonts/Mont/Mont-ThinItalic.woff") format("woff"), url("../files/fonts/Mont/Mont-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-ExtraLight.eot");
  src: local("Mont ExtraLight"), local("Mont-ExtraLight"), url("../files/fonts/Mont/Mont-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-ExtraLight.woff2") format("woff2"), url("../files/fonts/Mont/Mont-ExtraLight.woff") format("woff"), url("../files/fonts/Mont/Mont-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-Bold.eot");
  src: local("Mont Bold"), local("Mont-Bold"), url("../files/fonts/Mont/Mont-Bold.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-Bold.woff2") format("woff2"), url("../files/fonts/Mont/Mont-Bold.woff") format("woff"), url("../files/fonts/Mont/Mont-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-HeavyItalic.eot");
  src: local("Mont Heavy Italic"), local("Mont-HeavyItalic"), url("../files/fonts/Mont/Mont-HeavyItalic.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-HeavyItalic.woff2") format("woff2"), url("../files/fonts/Mont/Mont-HeavyItalic.woff") format("woff"), url("../files/fonts/Mont/Mont-HeavyItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-BlackItalic.eot");
  src: local("Mont Black Italic"), local("Mont-BlackItalic"), url("../files/fonts/Mont/Mont-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-BlackItalic.woff2") format("woff2"), url("../files/fonts/Mont/Mont-BlackItalic.woff") format("woff"), url("../files/fonts/Mont/Mont-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-ExtraLightItalic.eot");
  src: local("Mont ExtraLight Italic"), local("Mont-ExtraLightItalic"), url("../files/fonts/Mont/Mont-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-ExtraLightItalic.woff2") format("woff2"), url("../files/fonts/Mont/Mont-ExtraLightItalic.woff") format("woff"), url("../files/fonts/Mont/Mont-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-Heavy.eot");
  src: local("Mont Heavy"), local("Mont-Heavy"), url("../files/fonts/Mont/Mont-Heavy.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-Heavy.woff2") format("woff2"), url("../files/fonts/Mont/Mont-Heavy.woff") format("woff"), url("../files/fonts/Mont/Mont-Heavy.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-SemiBold.eot");
  src: local("Mont SemiBold"), local("Mont-SemiBold"), url("../files/fonts/Mont/Mont-SemiBold.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-SemiBold.woff2") format("woff2"), url("../files/fonts/Mont/Mont-SemiBold.woff") format("woff"), url("../files/fonts/Mont/Mont-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-RegularItalic.eot");
  src: local("Mont Regular Italic"), local("Mont-RegularItalic"), url("../files/fonts/Mont/Mont-RegularItalic.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-RegularItalic.woff2") format("woff2"), url("../files/fonts/Mont/Mont-RegularItalic.woff") format("woff"), url("../files/fonts/Mont/Mont-RegularItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-BoldItalic.eot");
  src: local("Mont Bold Italic"), local("Mont-BoldItalic"), url("../files/fonts/Mont/Mont-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-BoldItalic.woff2") format("woff2"), url("../files/fonts/Mont/Mont-BoldItalic.woff") format("woff"), url("../files/fonts/Mont/Mont-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-SemiBoldItalic.eot");
  src: local("Mont SemiBold Italic"), local("Mont-SemiBoldItalic"), url("../files/fonts/Mont/Mont-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-SemiBoldItalic.woff2") format("woff2"), url("../files/fonts/Mont/Mont-SemiBoldItalic.woff") format("woff"), url("../files/fonts/Mont/Mont-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-LightItalic.eot");
  src: local("Mont Light Italic"), local("Mont-LightItalic"), url("../files/fonts/Mont/Mont-LightItalic.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-LightItalic.woff2") format("woff2"), url("../files/fonts/Mont/Mont-LightItalic.woff") format("woff"), url("../files/fonts/Mont/Mont-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-Thin.eot");
  src: local("Mont Thin"), local("Mont-Thin"), url("../files/fonts/Mont/Mont-Thin.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-Thin.woff2") format("woff2"), url("../files/fonts/Mont/Mont-Thin.woff") format("woff"), url("../files/fonts/Mont/Mont-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-Regular.eot");
  src: local("Mont Regular"), local("Mont-Regular"), url("../files/fonts/Mont/Mont-Regular.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-Regular.woff2") format("woff2"), url("../files/fonts/Mont/Mont-Regular.woff") format("woff"), url("../files/fonts/Mont/Mont-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Mont";
  font-display: swap;
  src: url("../files/fonts/Mont/Mont-Light.eot");
  src: local("Mont Light"), local("Mont-Light"), url("../files/fonts/Mont/Mont-Light.eot?#iefix") format("embedded-opentype"), url("../files/fonts/Mont/Mont-Light.woff2") format("woff2"), url("../files/fonts/Mont/Mont-Light.woff") format("woff"), url("../files/fonts/Mont/Mont-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}